.币种 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}
.币种 ul li {
    width: calc(20% - 20px);
    min-width: 208px;
    height: 112px;
    border-radius: 4px;
    border: 1px solid var(--边框颜色);
    box-sizing: border-box;
    padding: 0 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.币种 ul li:hover {
    background: var(--悬停色);
}
.币种 .货币 {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.币种 .货币 img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 8px;
    cursor: pointer;
}
.币种 .货币涨跌 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.币种 .货币涨跌 .上涨,
.币种 .货币涨跌 .下跌 {
    color: #00b98c;
    font-size: 14px;
}
.币种 .货币涨跌 .下跌 {
    color: #f23f58 !important;
}
.全部币种 {
    width: 100%;
    table-layout: fixed;
    border: none !important;
    background: none;
    color: var(--主体文字颜色);
    overflow: hidden;
    text-align: center;
    margin: 0 !important;
}
.全部币种 th {
    padding: 15px 0;
    text-align: center;
}
.全部币种 th,
.全部币种 td {
    border-color: var(--边框颜色);
}
.全部币种 tr:hover {
    background: var(--悬停色) !important;
}
.全部币种 tr:last-child td {
    border: none;
}
.全部币种 th{
    padding: 15px 0;
    
}
.全部币种 td {
    padding: 15px 0;
}
.全部币种 .fa-star {
    font-size: 18px;
}
.全部币种 .fa-star.fas {
    color: #f1be0f;
}
.全部币种 .币种 {
    display: flex;
    align-items: center;
    text-align: left;
}
.全部币种 .币种图像 {
    width: 28px;
    height: 28px;
    border-radius: 100%;
}
.全部币种 .货币涨跌,
.加入自选 ul li .货币涨跌 {
    color: #00b98c !important;
}
.全部币种 .货币涨跌.下跌,
.加入自选 ul li .货币涨跌.下跌 {
    color: #f23f58 !important;
}
.加入自选 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.加入自选 ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 12px;
    width: calc(25% - 44px);
    height: 72px;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid var(--边框颜色);
    position: relative;
}
.加入自选 ul li .fa-star {
    position: absolute;
    top: 0;
    right: 0;
    color: #f1be0f;
    padding: 8px;
    font-size: 16px;
}
.加入自选 ul li img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    padding-right: 4px;
    align-items: center;
    justify-content: space-between;
}
.加入自选 ul li span {
    padding-right: 15px;
}
.添加自选 {
    max-width: 90%;
    width: 345px;
    height: 80px;
    background: var(--主题强调色);
    color: #fff;
    border-radius: 8px 8px 8px 8px;
    text-align: center;
    font-size: 24px;
    line-height: 80px;
    margin: 60px auto;
    cursor: pointer;
}
.货币行情{
    margin-top: 30px;
}
.货币行情 h2{
    margin-bottom: 30px;
}
.货币行情 .layui-card{
    padding: 1rem;
}
.货币行情  .layui-card h3{
    margin-bottom: 20px;
}
.货币行情  .layui-card .layui-form-item{
    display: flex;
    gap: 20px;
}
.货币行情 .全部币种{
    margin-top: 30px !important;
}